[ {
  "path" : "/<AnonymousRoot>",
  "hexDigest" : null,
  "children" : [ "/main/main.collectionc", "/builtins/render/default.renderc", "/input/game.input_bindingc", "/builtins/input/default.gamepadsc", "/builtins/render/default.display_profilesc", "/builtins/scripts/debugger.luac" ]
}, {
  "path" : "/main/main.collectionc",
  "hexDigest" : "3a35289135146291b944754579b0fe0b91a9510d",
  "children" : [ "/_generated_d4ec2114f6dfad3d.goc" ]
}, {
  "path" : "/_generated_d4ec2114f6dfad3d.goc",
  "hexDigest" : "e1871a68b6ac3eddb9d1f7d9397fafa943744289",
  "children" : [ "/main/main.scriptc", "/_generated_54ffa93569eed46a.collectionproxyc", "/_generated_22d1fc7ae0bd5bd0.collectionproxyc", "/_generated_53ed630c549fcb87.collectionproxyc", "/_generated_b103c7359689da0b.collectionproxyc", "/_generated_419becd5ed4db8b.collectionproxyc", "/_generated_236997ab845940c.collectionproxyc", "/_generated_e8cbfb71fe23eec8.collectionproxyc", "/_generated_4a222fd82bad3aaf.collectionproxyc" ]
}, {
  "path" : "/main/main.scriptc",
  "hexDigest" : "fbd5255a80ea0952f928bff0d5e63e3844da9bc2",
  "children" : [ ]
}, {
  "path" : "/_generated_54ffa93569eed46a.collectionproxyc",
  "hexDigest" : "644005e68e36f168a08e921434abcb24c4ce22eb",
  "nodeType" : "CollectionProxy",
  "children" : [ "/main/level1.collectionc" ]
}, {
  "path" : "/main/level1.collectionc",
  "hexDigest" : "23be3338128d23c4d1c604920f96b7897329df99",
  "children" : [ "/_generated_2bf9667414e5a2c.goc", "/_generated_5b192115ecd23fde.goc", "/_generated_6b0ffd2bcc6a2984.goc", "/_generated_61587772a15a6c13.goc", "/_generated_2d36d166122f897b.goc", "/_generated_cdf7cf5f280ae46d.goc", "/_generated_d3e1fe6da0f3fa31.goc", "/_generated_5b8669269d6f71d8.goc", "/_generated_959ab0edc2c2fea9.goc", "/_generated_3684dfa9ce24875d.goc", "/_generated_dc4b2fe2d3370a3b.goc", "/_generated_133d8b97d2fa041f.goc" ]
}, {
  "path" : "/_generated_2bf9667414e5a2c.goc",
  "hexDigest" : "9aed1e3aba62b600fad352054c66b162faa0527b",
  "children" : [ "/_generated_3a25a3fcb5bae71b.collectionfactoryc" ]
}, {
  "path" : "/_generated_3a25a3fcb5bae71b.collectionfactoryc",
  "hexDigest" : "0dd318bd48be61ddb343b93ecca248ce08a4fd4d",
  "children" : [ "/main/amulet.collectionc" ]
}, {
  "path" : "/main/amulet.collectionc",
  "hexDigest" : "463c6d2de9ce85ea844fdbd621367e272c635f50",
  "children" : [ "/_generated_4513c25b05eae8e5.goc" ]
}, {
  "path" : "/_generated_4513c25b05eae8e5.goc",
  "hexDigest" : "f4ffb0b02b5f361b76abbce5764a58a799a89dc8",
  "children" : [ "/main/amulet.scriptc", "/_generated_249935d7b5de1d6b.collisionobjectc", "/_generated_7e5931cddf5bf97f.spritec" ]
}, {
  "path" : "/main/amulet.scriptc",
  "hexDigest" : "cc789438fb90b22c19a2d289eb89617171c124bd",
  "children" : [ ]
}, {
  "path" : "/_generated_249935d7b5de1d6b.collisionobjectc",
  "hexDigest" : "636021469beac5f97b5127dc15489a8e4b24d3a7",
  "children" : [ ]
}, {
  "path" : "/_generated_7e5931cddf5bf97f.spritec",
  "hexDigest" : "7906238f25ef023837fe1d526a60f189373f079f",
  "children" : [ "/builtins/materials/sprite.materialc", "/main/graphics.a.texturesetc" ]
}, {
  "path" : "/builtins/materials/sprite.materialc",
  "hexDigest" : "db13f53b2e820569ae3414fc55947f6c083434b9",
  "children" : [ "/builtins/materials/sprite.vpc", "/builtins/materials/sprite.fpc" ]
}, {
  "path" : "/builtins/materials/sprite.vpc",
  "hexDigest" : "d552818fdef9641f74c54892a2f713b3a6270aef",
  "children" : [ ]
}, {
  "path" : "/builtins/materials/sprite.fpc",
  "hexDigest" : "837f43916a3760a0cd7d887c931b62b4e34ae75e",
  "children" : [ ]
}, {
  "path" : "/main/graphics.a.texturesetc",
  "hexDigest" : "f7d11f42bef2dfdafee162d0be55c5f6ed607622",
  "children" : [ "/main/graphics.texturec" ]
}, {
  "path" : "/main/graphics.texturec",
  "hexDigest" : "b96b52ada95ed0c34493c6544fe0942791315d12",
  "children" : [ ]
}, {
  "path" : "/_generated_5b192115ecd23fde.goc",
  "hexDigest" : "a1fb9ece6643a83a49c9e4b9fa65de3dedcb565d",
  "children" : [ "/_generated_a170a90296ce77cc.spritec" ]
}, {
  "path" : "/_generated_a170a90296ce77cc.spritec",
  "hexDigest" : "a3d0a147c28c1aea606835a2452e842bb658500d",
  "children" : [ "/builtins/materials/sprite.materialc", "/main/graphics.a.texturesetc" ]
}, {
  "path" : "/_generated_6b0ffd2bcc6a2984.goc",
  "hexDigest" : "73d311b18b914514a1183684783c514b2a5a3a35",
  "children" : [ "/main/banner.scriptc", "/main/score.guic" ]
}, {
  "path" : "/main/banner.scriptc",
  "hexDigest" : "6f4728c5f4d31ed580a5605c0a2dd46916627330",
  "children" : [ ]
}, {
  "path" : "/main/score.guic",
  "hexDigest" : "1f6e3d4a2833e7ead774b5edc52f0e7b2a4d1712",
  "children" : [ "/main/score.gui_scriptc", "/builtins/fonts/default.fontc", "/main/newfont.fontc", "/builtins/materials/gui.materialc", "/builtins/materials/gui.materialc", "/builtins/materials/sprite.materialc" ]
}, {
  "path" : "/main/score.gui_scriptc",
  "hexDigest" : "2fd15cb730bcbf17e47208bf5301cb528300a71c",
  "children" : [ ]
}, {
  "path" : "/builtins/fonts/default.fontc",
  "hexDigest" : "7ae4c3403a76705341f9ed42c3a172c3d5f81c5b",
  "children" : [ "/_generated_vera_mo_bd_2e9565c19ca35f02.glyph_bankc", "/builtins/fonts/font-df.materialc" ]
}, {
  "path" : "/_generated_vera_mo_bd_2e9565c19ca35f02.glyph_bankc",
  "hexDigest" : "1d7aae875294d8cebee935429d40a13d7be6afd4",
  "children" : [ ]
}, {
  "path" : "/builtins/fonts/font-df.materialc",
  "hexDigest" : "ba7ea0c2a36beb8ab41f1f47873c6f3fc40ed266",
  "children" : [ "/builtins/fonts/font-df.vpc", "/builtins/fonts/font-df.fpc" ]
}, {
  "path" : "/builtins/fonts/font-df.vpc",
  "hexDigest" : "3c1c31a091b84725d2ff6cae89489aa17e5b0a35",
  "children" : [ ]
}, {
  "path" : "/builtins/fonts/font-df.fpc",
  "hexDigest" : "6f63a74ce04d9abe2308f5293cabd4d34c33343a",
  "children" : [ ]
}, {
  "path" : "/main/newfont.fontc",
  "hexDigest" : "8fec44afdca6c2f35892f8418c61090a43899cf3",
  "children" : [ "/_generated_NEWFONT_ab84e69480ecddd3.glyph_bankc", "/builtins/materials/gui.materialc" ]
}, {
  "path" : "/_generated_NEWFONT_ab84e69480ecddd3.glyph_bankc",
  "hexDigest" : "d4a4f44d9f5b513aab9467232a81af009fb4f8a7",
  "children" : [ ]
}, {
  "path" : "/builtins/materials/gui.materialc",
  "hexDigest" : "5473f20bbdd848320f75a0d66ccc4dadad84ccf9",
  "children" : [ "/builtins/materials/gui.vpc", "/builtins/materials/gui.fpc" ]
}, {
  "path" : "/builtins/materials/gui.vpc",
  "hexDigest" : "7113ebd2943a4b5eaf64e3e5e62bacd2dffd108a",
  "children" : [ ]
}, {
  "path" : "/builtins/materials/gui.fpc",
  "hexDigest" : "faab7a4198aaaa4543210ce43cfba480a1fe2501",
  "children" : [ ]
}, {
  "path" : "/_generated_61587772a15a6c13.goc",
  "hexDigest" : "082c191207ab579a8d8c63cc3e6b886f60d1bf8e",
  "children" : [ "/main/level1.scriptc" ]
}, {
  "path" : "/main/level1.scriptc",
  "hexDigest" : "f3cc61d13d7950ead909ba60bfec44bb4e5a6f68",
  "children" : [ ]
}, {
  "path" : "/_generated_2d36d166122f897b.goc",
  "hexDigest" : "68954c934f33d3b445d4285b0eafe7990db4570f",
  "children" : [ "/_generated_bd30462052881e40.collectionfactoryc" ]
}, {
  "path" : "/_generated_bd30462052881e40.collectionfactoryc",
  "hexDigest" : "9d89326004d2cadf25cbc52e8da00474345c8d6e",
  "children" : [ "/main/curses.collectionc" ]
}, {
  "path" : "/main/curses.collectionc",
  "hexDigest" : "0c6d62e9b9e98bf365fc0baeab593f8ca626b4a5",
  "children" : [ "/_generated_b020700d2dea160a.goc" ]
}, {
  "path" : "/_generated_b020700d2dea160a.goc",
  "hexDigest" : "989bc8ac338acd7249e98181b98f2d248934f770",
  "children" : [ "/main/curse.scriptc", "/_generated_30893a62d302113a.spritec", "/_generated_2f909f707aaee86f.collisionobjectc" ]
}, {
  "path" : "/main/curse.scriptc",
  "hexDigest" : "cae4037175c8555702b46b4b44698f2352f8e141",
  "children" : [ ]
}, {
  "path" : "/_generated_30893a62d302113a.spritec",
  "hexDigest" : "b8c6b1cda5aee754a6b0fd6b39ea57243c8844f4",
  "children" : [ "/builtins/materials/sprite.materialc", "/main/graphics.a.texturesetc" ]
}, {
  "path" : "/_generated_2f909f707aaee86f.collisionobjectc",
  "hexDigest" : "f11cd9900d9a6d6f1c48dd16782904c3fdfe3678",
  "children" : [ ]
}, {
  "path" : "/_generated_cdf7cf5f280ae46d.goc",
  "hexDigest" : "95eebb7a47b7d8d7518e9bb2877f717d46742dd1",
  "children" : [ "/main/holdingamulet.scriptc", "/_generated_7e5931cddf5bf97f.spritec", "/_generated_5b8c4d26b3ec1189.collisionobjectc" ]
}, {
  "path" : "/main/holdingamulet.scriptc",
  "hexDigest" : "ba612963cba75563fc4b06504e09109a43518d1f",
  "children" : [ ]
}, {
  "path" : "/_generated_5b8c4d26b3ec1189.collisionobjectc",
  "hexDigest" : "148709ff222b37fbace6f19d2bf1ee07db42671b",
  "children" : [ ]
}, {
  "path" : "/_generated_d3e1fe6da0f3fa31.goc",
  "hexDigest" : "21a12ad1c111b004494484ee3fc5fee39954b4a5",
  "children" : [ "/_generated_563817c3452b46d7.spritec", "/_generated_d4bdcfc1926b056e.collisionobjectc", "/_generated_e213b0dff31f1f59.spritec", "/_generated_9c59903058f0c647.collisionobjectc", "/_generated_e213b0dff31f1f59.spritec", "/_generated_1f45b239c9cb670e.collisionobjectc", "/_generated_6ade7a42ff848753.collisionobjectc", "/_generated_e213b0dff31f1f59.spritec" ]
}, {
  "path" : "/_generated_563817c3452b46d7.spritec",
  "hexDigest" : "ed7afb8cf869d9dffba3568ac574e623a25c7848",
  "children" : [ "/builtins/materials/sprite.materialc", "/main/graphics.a.texturesetc" ]
}, {
  "path" : "/_generated_d4bdcfc1926b056e.collisionobjectc",
  "hexDigest" : "5e7e0b06a21a6f1f65e249a437d1019482dcf1c9",
  "children" : [ ]
}, {
  "path" : "/_generated_e213b0dff31f1f59.spritec",
  "hexDigest" : "6a7c917615d08955076938e2bf8a0a51b55a9032",
  "children" : [ "/builtins/materials/sprite.materialc", "/main/graphics.a.texturesetc" ]
}, {
  "path" : "/_generated_9c59903058f0c647.collisionobjectc",
  "hexDigest" : "947b093382e6f1b4222076a0ea0fa7fb2b87f938",
  "children" : [ ]
}, {
  "path" : "/_generated_1f45b239c9cb670e.collisionobjectc",
  "hexDigest" : "cd0cb52ab6a6defb5741bb4efb39566f69bf7287",
  "children" : [ ]
}, {
  "path" : "/_generated_6ade7a42ff848753.collisionobjectc",
  "hexDigest" : "bca927d5ec7debe00f4bdb39eb4880ceb9d6842a",
  "children" : [ ]
}, {
  "path" : "/_generated_5b8669269d6f71d8.goc",
  "hexDigest" : "6d4419338eab77e1ed20185c47343ab2a5e4fddb",
  "children" : [ "/_generated_8d2ccdcfdf07e83d.spritec", "/_generated_8fc8ed98ebf4b283.spritec", "/_generated_8fc8ed98ebf4b283.spritec" ]
}, {
  "path" : "/_generated_8d2ccdcfdf07e83d.spritec",
  "hexDigest" : "d8588e6212370de69e43bfa71f62e8c12fff3261",
  "children" : [ "/builtins/materials/sprite.materialc", "/main/graphics.a.texturesetc" ]
}, {
  "path" : "/_generated_8fc8ed98ebf4b283.spritec",
  "hexDigest" : "050ad9ab1fda409fc73cd16aa2226da3a573172a",
  "children" : [ "/builtins/materials/sprite.materialc", "/main/graphics.a.texturesetc" ]
}, {
  "path" : "/_generated_959ab0edc2c2fea9.goc",
  "hexDigest" : "024cc3b83192d5e155af3a73c28df75516fad67f",
  "children" : [ "/main/mummy.scriptc", "/_generated_42b74483bde37f04.spritec", "/_generated_6f8033e5cc4364c3.spritec" ]
}, {
  "path" : "/main/mummy.scriptc",
  "hexDigest" : "bb68e83563241c6d6c34f7d85e5b395f4cdd3751",
  "children" : [ ]
}, {
  "path" : "/_generated_42b74483bde37f04.spritec",
  "hexDigest" : "172354a5d6225a53af97a12f9ba2be44bab6d46f",
  "children" : [ "/builtins/materials/sprite.materialc", "/main/graphics.a.texturesetc" ]
}, {
  "path" : "/_generated_6f8033e5cc4364c3.spritec",
  "hexDigest" : "84972caa2e5488957732eb2e2322c1a897ea1bb3",
  "children" : [ "/builtins/materials/sprite.materialc", "/main/graphics.a.texturesetc" ]
}, {
  "path" : "/_generated_3684dfa9ce24875d.goc",
  "hexDigest" : "f0488a70896342a3b7bef211bd6ba4117c093248",
  "children" : [ "/_generated_e95bcc7f18ee0e3c.spritec" ]
}, {
  "path" : "/_generated_e95bcc7f18ee0e3c.spritec",
  "hexDigest" : "f791ea932fe0972857d7a563593a4b018a05adc0",
  "children" : [ "/builtins/materials/sprite.materialc", "/main/graphics.a.texturesetc" ]
}, {
  "path" : "/_generated_dc4b2fe2d3370a3b.goc",
  "hexDigest" : "a189e840fb3535eba472f1567cae9269d723d392",
  "children" : [ "/_generated_2a06d3e471d60658.spritec", "/_generated_2a06d3e471d60658.spritec", "/_generated_37cadf53ba24c93.spritec", "/_generated_4fe274b8a1f1fb59.spritec", "/_generated_642ae3e1f9421d87.collisionobjectc", "/_generated_92c7e9ad024da47.spritec", "/_generated_30f74a58e53f203e.collisionobjectc", "/_generated_dd2483d8466255d8.collisionobjectc", "/_generated_c1934409c37b404.collisionobjectc", "/_generated_d34fad42d7fd4dbe.collisionobjectc", "/_generated_aeea160ce7553c49.collisionobjectc" ]
}, {
  "path" : "/_generated_2a06d3e471d60658.spritec",
  "hexDigest" : "e0365ee247638da23c506492213e0075ca6eebed",
  "children" : [ "/builtins/materials/sprite.materialc", "/main/graphics.a.texturesetc" ]
}, {
  "path" : "/_generated_37cadf53ba24c93.spritec",
  "hexDigest" : "0090a51d81808e9a65d409acbd8b820f8a8ca878",
  "children" : [ "/builtins/materials/sprite.materialc", "/main/graphics.a.texturesetc" ]
}, {
  "path" : "/_generated_4fe274b8a1f1fb59.spritec",
  "hexDigest" : "8ce526d8de3621d603c24450af0b09ca0c5a0655",
  "children" : [ "/builtins/materials/sprite.materialc", "/main/graphics.a.texturesetc" ]
}, {
  "path" : "/_generated_642ae3e1f9421d87.collisionobjectc",
  "hexDigest" : "b42a25c704596532757efe2d10994172e31d2a0b",
  "children" : [ ]
}, {
  "path" : "/_generated_92c7e9ad024da47.spritec",
  "hexDigest" : "c236db33e5ccc64dc4f4a131cd3d8b4a0d0d4233",
  "children" : [ "/builtins/materials/sprite.materialc", "/main/graphics.a.texturesetc" ]
}, {
  "path" : "/_generated_30f74a58e53f203e.collisionobjectc",
  "hexDigest" : "72ffc5ee4f174b0704097827aa6664a941aaa98a",
  "children" : [ ]
}, {
  "path" : "/_generated_dd2483d8466255d8.collisionobjectc",
  "hexDigest" : "3fa907d2eb97b00699fa4a00d4feb432127bd6f2",
  "children" : [ ]
}, {
  "path" : "/_generated_c1934409c37b404.collisionobjectc",
  "hexDigest" : "f64f5c985058c7ed1c897bcc3d37c8d73e63d88b",
  "children" : [ ]
}, {
  "path" : "/_generated_d34fad42d7fd4dbe.collisionobjectc",
  "hexDigest" : "83eb959ca435576929b8e28a245ba15cd7dcafb7",
  "children" : [ ]
}, {
  "path" : "/_generated_aeea160ce7553c49.collisionobjectc",
  "hexDigest" : "10e29b8575cce45a59d26fa6fc57af8487994eb2",
  "children" : [ ]
}, {
  "path" : "/_generated_133d8b97d2fa041f.goc",
  "hexDigest" : "55edea8d951d0dfc9e9cce7e9c90acb5fc9ead4e",
  "children" : [ "/main/player.scriptc", "/main/debug.guic", "/_generated_8d2ccdcfdf07e83d.spritec", "/_generated_208a3d262f3539ac.collisionobjectc", "/_generated_29d0035e0c07caf2.collisionobjectc" ]
}, {
  "path" : "/main/player.scriptc",
  "hexDigest" : "8138384fb7c67284b50d65e3387ce896d9fea561",
  "children" : [ ]
}, {
  "path" : "/main/debug.guic",
  "hexDigest" : "924c654b433cb91e6ce49ee6ccf409a11ca1d61a",
  "children" : [ "/main/debug.gui_scriptc", "/builtins/fonts/default.fontc", "/builtins/materials/gui.materialc" ]
}, {
  "path" : "/main/debug.gui_scriptc",
  "hexDigest" : "240fe627732dbe20b52c955dc289df512d2bd6d1",
  "children" : [ ]
}, {
  "path" : "/_generated_208a3d262f3539ac.collisionobjectc",
  "hexDigest" : "cda325d4e0ea099ef68cab1990649e31a51136ae",
  "children" : [ ]
}, {
  "path" : "/_generated_29d0035e0c07caf2.collisionobjectc",
  "hexDigest" : "e3ba6a5ddc719045b1c8544d0627eac0cdc8ef2a",
  "children" : [ ]
}, {
  "path" : "/_generated_22d1fc7ae0bd5bd0.collectionproxyc",
  "hexDigest" : "20fd12ca506e375965328651a284b8b385a2495b",
  "nodeType" : "CollectionProxy",
  "children" : [ "/main/startscreen.collectionc" ]
}, {
  "path" : "/main/startscreen.collectionc",
  "hexDigest" : "234d326f8cb716d2ef17ab3b34eafbadc9841228",
  "children" : [ "/_generated_82802b4271728094.goc", "/_generated_8abb136f0699bbb4.goc", "/_generated_5587b75427539e54.goc" ]
}, {
  "path" : "/_generated_82802b4271728094.goc",
  "hexDigest" : "eb31c0d2ad6c19af0c3b308f2fe4e71c959b8d0b",
  "children" : [ "/_generated_4f729236e4a67126.spritec" ]
}, {
  "path" : "/_generated_4f729236e4a67126.spritec",
  "hexDigest" : "76478036beaf0d46a3bebc5065714e39e9f444d4",
  "children" : [ "/builtins/materials/sprite.materialc", "/main/graphics.a.texturesetc" ]
}, {
  "path" : "/_generated_8abb136f0699bbb4.goc",
  "hexDigest" : "272d3676bf869270858fda0ff36f922ddb4c773e",
  "children" : [ "/main/startscreen.guic" ]
}, {
  "path" : "/main/startscreen.guic",
  "hexDigest" : "f3bc9010dff6f6e93ae21e1be0c03cbbe3c1c0df",
  "children" : [ "/main/startscreen.gui_scriptc", "/main/graphics.a.texturesetc", "/builtins/materials/gui.materialc" ]
}, {
  "path" : "/main/startscreen.gui_scriptc",
  "hexDigest" : "610dfbe7ede33baaa4e4a7214b7619c20174cf51",
  "children" : [ ]
}, {
  "path" : "/_generated_5587b75427539e54.goc",
  "hexDigest" : "69c915a4b8e02f09f3f32f160adbe1eb1d495478",
  "children" : [ "/main/clouds.scriptc", "/_generated_9b4ffbdff40004c2.spritec" ]
}, {
  "path" : "/main/clouds.scriptc",
  "hexDigest" : "fde979690045e112e4f2259f6adb096981854e2c",
  "children" : [ ]
}, {
  "path" : "/_generated_9b4ffbdff40004c2.spritec",
  "hexDigest" : "0e39c687549f9222240151a98ab6ab7d243cb15b",
  "children" : [ "/builtins/materials/sprite.materialc", "/main/graphics.a.texturesetc" ]
}, {
  "path" : "/_generated_53ed630c549fcb87.collectionproxyc",
  "hexDigest" : "56c4dea540feb4b9e86d539d39daf776b9319062",
  "nodeType" : "CollectionProxy",
  "children" : [ "/main/gameover.collectionc" ]
}, {
  "path" : "/main/gameover.collectionc",
  "hexDigest" : "c2d282db6073a3ff138e1e8441a65d8b6c0a6860",
  "children" : [ "/_generated_2934fa86a8d15d1f.goc", "/_generated_962c878f3a6abbed.goc" ]
}, {
  "path" : "/_generated_2934fa86a8d15d1f.goc",
  "hexDigest" : "070d819272134b728029854c6878b2e8cea41641",
  "children" : [ "/main/gameover.scriptc", "/_generated_6ef2fcfff156890d.spritec" ]
}, {
  "path" : "/main/gameover.scriptc",
  "hexDigest" : "9ebb16d52b5cd3e11e446f2e20a3a7c46f2487b2",
  "children" : [ ]
}, {
  "path" : "/_generated_6ef2fcfff156890d.spritec",
  "hexDigest" : "ebf1d4042351668e97c2813a5df8da40112e4d53",
  "children" : [ "/builtins/materials/sprite.materialc", "/main/graphics.a.texturesetc" ]
}, {
  "path" : "/_generated_962c878f3a6abbed.goc",
  "hexDigest" : "8830b98f5a714148d32b5671a0554eb0b8dd6dab",
  "children" : [ "/main/button.guic" ]
}, {
  "path" : "/main/button.guic",
  "hexDigest" : "64f24c547bf6bc6d30a4286d878d549254b871c3",
  "children" : [ "/main/button.gui_scriptc", "/main/graphics.a.texturesetc", "/builtins/materials/gui.materialc" ]
}, {
  "path" : "/main/button.gui_scriptc",
  "hexDigest" : "146b8574fae10d29aee213e11a061bea812f4b9d",
  "children" : [ ]
}, {
  "path" : "/_generated_b103c7359689da0b.collectionproxyc",
  "hexDigest" : "59e016dfcd436428b57ebb672d6ded6cff678331",
  "nodeType" : "CollectionProxy",
  "children" : [ "/main/scoreboard.collectionc" ]
}, {
  "path" : "/main/scoreboard.collectionc",
  "hexDigest" : "65fe610b4432e912548da162e157dc5e7d6fb95c",
  "children" : [ "/_generated_7f2a758c46bffadf.goc", "/_generated_847d82f55e0f5a1c.goc" ]
}, {
  "path" : "/_generated_7f2a758c46bffadf.goc",
  "hexDigest" : "d0412c644c66229c42e66d0b9bc07dd5894753c6",
  "children" : [ "/main/scoreboard.scriptc", "/_generated_98bc9cd600800ae1.spritec" ]
}, {
  "path" : "/main/scoreboard.scriptc",
  "hexDigest" : "e693dc159ca22ff81750be876d5656972897f0dd",
  "children" : [ ]
}, {
  "path" : "/_generated_98bc9cd600800ae1.spritec",
  "hexDigest" : "5df1511f6bfd0a7d3d53381bae537ae1fb56a1b2",
  "children" : [ "/builtins/materials/sprite.materialc", "/main/graphics.a.texturesetc" ]
}, {
  "path" : "/_generated_847d82f55e0f5a1c.goc",
  "hexDigest" : "1a0642a8cb4fdf7b8166966e041ba8dfa9823da5",
  "children" : [ "/main/scoreboard.guic" ]
}, {
  "path" : "/main/scoreboard.guic",
  "hexDigest" : "912f2173849f539af88b5c853cc33a93212f669c",
  "children" : [ "/main/scoreboard.gui_scriptc", "/builtins/fonts/default.fontc", "/main/newfont.fontc", "/builtins/materials/gui.materialc" ]
}, {
  "path" : "/main/scoreboard.gui_scriptc",
  "hexDigest" : "14b0fe836c57f23d9469dfb869d8b1eb12466a5c",
  "children" : [ ]
}, {
  "path" : "/_generated_419becd5ed4db8b.collectionproxyc",
  "hexDigest" : "50ab0c2f0a137146c0700958086bbc589378c4d4",
  "nodeType" : "CollectionProxy",
  "children" : [ "/main/entername.collectionc" ]
}, {
  "path" : "/main/entername.collectionc",
  "hexDigest" : "912795143d7c60c520d169bcc4b92de92cd7f169",
  "children" : [ "/_generated_609868fc60af9bf.goc", "/_generated_4bb7689e5f1fe898.goc" ]
}, {
  "path" : "/_generated_609868fc60af9bf.goc",
  "hexDigest" : "821a8e8878869fa31a2d89690c9a85636568169d",
  "children" : [ "/main/entername.scriptc", "/_generated_886a9d5690698724.spritec" ]
}, {
  "path" : "/main/entername.scriptc",
  "hexDigest" : "b939a916f292567e9283da88d74963fc253cc5da",
  "children" : [ ]
}, {
  "path" : "/_generated_886a9d5690698724.spritec",
  "hexDigest" : "3a144df3fb062374a8aeab08cdeca466daac3e10",
  "children" : [ "/builtins/materials/sprite.materialc", "/main/graphics.a.texturesetc" ]
}, {
  "path" : "/_generated_4bb7689e5f1fe898.goc",
  "hexDigest" : "49ae80e6c50bebf3dcdf44c5279c4f81f012105f",
  "children" : [ "/main/entername.guic" ]
}, {
  "path" : "/main/entername.guic",
  "hexDigest" : "79c2dc46e40b115aea7deed93870ce8fc05f0e15",
  "children" : [ "/main/entername.gui_scriptc", "/builtins/fonts/default.fontc", "/main/newfont.fontc", "/builtins/materials/gui.materialc" ]
}, {
  "path" : "/main/entername.gui_scriptc",
  "hexDigest" : "8db57ff3a6575cb96317ed50dc635f900aac6d13",
  "children" : [ ]
}, {
  "path" : "/_generated_236997ab845940c.collectionproxyc",
  "hexDigest" : "28dbb601c745d5f3e6e10992e653f5139e71cbce",
  "nodeType" : "CollectionProxy",
  "children" : [ "/main/instructions.collectionc" ]
}, {
  "path" : "/main/instructions.collectionc",
  "hexDigest" : "7829dd061bcd0accac33e4d8b59711e5827e48f9",
  "children" : [ "/_generated_e04e4756888791f1.goc" ]
}, {
  "path" : "/_generated_e04e4756888791f1.goc",
  "hexDigest" : "b77435458dc6a09a24eace6787942fc344e4d572",
  "children" : [ "/main/instructions.scriptc", "/_generated_88892236f9607330.spritec" ]
}, {
  "path" : "/main/instructions.scriptc",
  "hexDigest" : "9ed61df95d4ad8f177d8130b997f02b0535662c7",
  "children" : [ ]
}, {
  "path" : "/_generated_88892236f9607330.spritec",
  "hexDigest" : "bc7332593d8a642c75ac7c76a1f145812159057c",
  "children" : [ "/builtins/materials/sprite.materialc", "/main/graphics.a.texturesetc" ]
}, {
  "path" : "/_generated_e8cbfb71fe23eec8.collectionproxyc",
  "hexDigest" : "e0a74fd515f92fadf9bff651f370416c48cb1d0b",
  "nodeType" : "CollectionProxy",
  "children" : [ "/main/settings.collectionc" ]
}, {
  "path" : "/main/settings.collectionc",
  "hexDigest" : "b7e6b4ee17092d7e4030edd20656710922d534f9",
  "children" : [ "/_generated_5eb58a211445e4f5.goc" ]
}, {
  "path" : "/_generated_5eb58a211445e4f5.goc",
  "hexDigest" : "9d954162ce099355c9a106bcf39d09433e32ca1d",
  "children" : [ "/main/settings.scriptc", "/_generated_37e5e96cf070af83.spritec" ]
}, {
  "path" : "/main/settings.scriptc",
  "hexDigest" : "845cad0bc1b3c94d7ad52f63b2314afa31d45b0b",
  "children" : [ ]
}, {
  "path" : "/_generated_37e5e96cf070af83.spritec",
  "hexDigest" : "e1671c24b7bce500dc9f11bb1dcedc29980394ac",
  "children" : [ "/builtins/materials/sprite.materialc", "/main/graphics.a.texturesetc" ]
}, {
  "path" : "/_generated_4a222fd82bad3aaf.collectionproxyc",
  "hexDigest" : "961fa56d9034e6fc5c6a16abfdd669c120f0b18d",
  "nodeType" : "CollectionProxy",
  "children" : [ "/main/level2.collectionc" ]
}, {
  "path" : "/main/level2.collectionc",
  "hexDigest" : "53ea701f2b3823b078a795c8d20cc1ba4c7528e7",
  "children" : [ "/_generated_2bf9667414e5a2c.goc", "/_generated_5b192115ecd23fde.goc", "/_generated_6b0ffd2bcc6a2984.goc", "/_generated_ff5869762c900a5.goc", "/_generated_2d36d166122f897b.goc", "/_generated_cdf7cf5f280ae46d.goc", "/_generated_d3e1fe6da0f3fa31.goc", "/_generated_5b8669269d6f71d8.goc", "/_generated_959ab0edc2c2fea9.goc", "/_generated_64670c9755830fee.goc", "/_generated_fa28c6c7c7fddfb1.goc", "/_generated_133d8b97d2fa041f.goc" ]
}, {
  "path" : "/_generated_ff5869762c900a5.goc",
  "hexDigest" : "8b5e8232dfd4f19db220baa66a601d3910cb1385",
  "children" : [ "/main/level2.scriptc" ]
}, {
  "path" : "/main/level2.scriptc",
  "hexDigest" : "365cd2b4f6c778def2bd00ca172027f12407666c",
  "children" : [ ]
}, {
  "path" : "/_generated_64670c9755830fee.goc",
  "hexDigest" : "4315ece57c23a21657e781f938eb28ced5716f61",
  "children" : [ "/_generated_e95bcc7f18ee0e3c.spritec" ]
}, {
  "path" : "/_generated_fa28c6c7c7fddfb1.goc",
  "hexDigest" : "32d5c72be6fb5dbfea6345709bb1cde38dde7ae9",
  "children" : [ "/_generated_2a06d3e471d60658.spritec", "/_generated_2a06d3e471d60658.spritec", "/_generated_4fe274b8a1f1fb59.spritec", "/_generated_642ae3e1f9421d87.collisionobjectc", "/_generated_30f74a58e53f203e.collisionobjectc", "/_generated_729a9337d828d2b8.collisionobjectc", "/_generated_c1934409c37b404.collisionobjectc", "/_generated_d34fad42d7fd4dbe.collisionobjectc", "/_generated_aeea160ce7553c49.collisionobjectc", "/_generated_233a40178593d72f.spritec", "/_generated_91fcd5742a792f52.spritec", "/_generated_233a40178593d72f.spritec", "/_generated_5f203b457ed5c777.spritec", "/_generated_91fcd5742a792f52.spritec", "/_generated_91fcd5742a792f52.spritec", "/_generated_233a40178593d72f.spritec", "/_generated_91fcd5742a792f52.spritec", "/_generated_91fcd5742a792f52.spritec", "/_generated_91fcd5742a792f52.spritec", "/_generated_91fcd5742a792f52.spritec" ]
}, {
  "path" : "/_generated_729a9337d828d2b8.collisionobjectc",
  "hexDigest" : "598e5afcf0581e01c3c4202f1272ff8f9571fba5",
  "children" : [ ]
}, {
  "path" : "/_generated_233a40178593d72f.spritec",
  "hexDigest" : "3e028a2a5b367437df10241652780e07b7be1b0e",
  "children" : [ "/builtins/materials/sprite.materialc", "/main/graphics.a.texturesetc" ]
}, {
  "path" : "/_generated_91fcd5742a792f52.spritec",
  "hexDigest" : "77c16d7e7892d3a63fa3eee45826a73d0381745d",
  "children" : [ "/builtins/materials/sprite.materialc", "/main/graphics.a.texturesetc" ]
}, {
  "path" : "/_generated_5f203b457ed5c777.spritec",
  "hexDigest" : "a3d973eef66b08183f829b483692f3bb7afd8cea",
  "children" : [ "/builtins/materials/sprite.materialc", "/main/graphics.a.texturesetc" ]
}, {
  "path" : "/builtins/render/default.renderc",
  "hexDigest" : "62fcf66fed9988305fe48996f4d7693b2fac6e49",
  "children" : [ "/builtins/render/default.render_scriptc" ]
}, {
  "path" : "/builtins/render/default.render_scriptc",
  "hexDigest" : "826ffac6e8f67df41607ca9fac313635b3795675",
  "children" : [ ]
}, {
  "path" : "/input/game.input_bindingc",
  "hexDigest" : "2bd66b5247d4e728ece34d6ec8b8aeff1ec92d40",
  "children" : [ ]
}, {
  "path" : "/builtins/input/default.gamepadsc",
  "hexDigest" : "794805689d42741d5e934daba7be978b3efaac41",
  "children" : [ ]
}, {
  "path" : "/builtins/render/default.display_profilesc",
  "hexDigest" : "4187e11a10b0dd0d7f1b34d3ae3c0e9632dc69fd",
  "children" : [ ]
}, {
  "path" : "/builtins/scripts/debugger.luac",
  "hexDigest" : "da795e4cf4bca06179060d0ad617ea216073df35",
  "children" : [ "/builtins/scripts/edn.luac", "/builtins/scripts/mobdebug.luac" ]
}, {
  "path" : "/builtins/scripts/edn.luac",
  "hexDigest" : "a257a3d28b4ccbdd0cee82951b03bb85d67fac4a",
  "children" : [ ]
}, {
  "path" : "/builtins/scripts/mobdebug.luac",
  "hexDigest" : "8db838bbd616a8f07ee8c5bedffba7231c4279a1",
  "children" : [ "/builtins/scripts/socket.luac", "/builtins/scripts/edn.luac" ]
}, {
  "path" : "/builtins/scripts/socket.luac",
  "hexDigest" : "57b9b27c9818923274f4f4ff535b4981e635ef05",
  "children" : [ ]
} ]